/*** Muhammad Usman ***/

.topSection {
	position: relative;
}

.topSection:after {
	content: '';
	clear: both;
	display: block;
}

.topSection .cover {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.topSection .title {
	margin: 0 0 6px;
	font-size: 38px;
	line-height: 51px;
}

.topSection p {
	margin: 0 0 23px;
}
/*
.topSection .holder {
	padding-top: 213px;
}*/

.topSection .text_holder {
	max-width: 1109px;
	line-height: 51px;
	font-size: 26px;
}

.topSection .bookinForm .fieldWrap {
	max-width: inherit;
}

.topSection .bookinForm .fieldWrap {
	flex-basis: 29.2%;
}

.topSection .bookinForm .fieldWrap:first-child {
	flex-basis: 35.3%;
}

.topSection .bookinForm .fieldWrap:last-child {
	flex-basis: 31.3%;
}

.topSection .bookinForm {
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2);
}

.sltBox {
	top: 100%;
	z-index: 9;
	right: 169px;
	width: 608px;
	display:none;
	text-align: left;
	background: #fff;
	line-height: 18px;
	position: absolute;
	border-top: 1px solid #ccc;
}

.sltBox .boxWrap {
	overflow: hidden;
	padding: 20px 24px;
	max-height: 321px;
	overflow: auto;
}

.sltBox .info {
	display: block;
	font-size: 14px;
	text-align: right;
	margin: 0 0 20px;
}
.rmBlock{margin:0 0 15px;}
.rmBlock h3 {
	font-size: 20px;
	margin: 0;
}

.rmBlock .head {
	margin: 0 -24px;
	padding: 0 24px 10px;
	border-bottom: 1px solid #dcdcdc;
}

.rmBlock .head .removeRoom {
	float: right;
	color: #949494;
	font-size: 12px;
	cursor: pointer;
	min-width: 75px;
	text-align: right;
	cursor: pointer;
}

.rmBlock .head .removeRoom img {
	width: 20px;
	height: auto;
	margin: -4px 5px 0 0;
}

.rmlistWrap {
	overflow: hidden;
	margin: 0 -24px;
	padding: 0 24px;
	border-bottom: 1px solid #dcdcdc;
}

.rmlistWrap ul {
	margin: 0;
}

.rmlistWrap ul li {
	position: relative;
	font-weight: 300;
	font-size: 20px;
}

.rmlistWrap ul .icon {
	width: 32px;
	position: absolute;
	left: 0;
	margin-right: 8px;
}

.rmlistWrap ul .text {
	padding: 10px 0;
	border-top: 1px solid #dcdcdc;
	margin-left: 40px;
}

.rmlistWrap ul li:first-child .text {
	border-top: 0;
}

.rmlistWrap ul .child-row {
	margin-left: 55px;
}

.rmlistWrap ul .child-row .jcf-select {
	border: none !important;
}

.jcf-list .jcf-option {
	padding: 10px 15px;
	font-size: 16px;

}

.who-with-footer {padding: 18px 0 40px;}
.who-with-footer .inner-wrap{padding:15px 0 0;}
.who-with-footer.disabled .inner-wrap{
	opacity:0.5;
	pointer-events:none;
}
.who-with-footer .inner-wrap,
.who-with-footer .btn {cursor: pointer;}
.who-with-footer .inner-wrap .icon {
	vertical-align:middle;
	width: 30px;
}
.who-with-footer .inner-wrap .icon.active,
.who-with-footer.disabled .inner-wrap .icon.inActive {
	display:inline-block;
}
.who-with-footer .inner-wrap .icon.inActive,
.who-with-footer.disabled .inner-wrap .icon.active {
	display:none;
}
.who-with-footer .inner-wrap .text {
	text-decoration:underline;
	display: inline-block;
	vertical-align:middle;
	margin-left: 13px;
	font-weight: 500;
	font-size: 16px;
	color: #0095bc;
}
.who-with-footer.disabled .inner-wrap .text {color: #949494;}
.calcWrap {
	position: relative;
	padding: 0 50px;
}

.calcWrap .iconMinus,
.calcWrap .iconPlus {
	top: 0;
	width: 40px;
	position: absolute;
	cursor: pointer;
}
.calcWrap .iconMinus.disabled,
.calcWrap .iconPlus.disabled {
	pointer-events:none;
	opacity:0.4;
}

.calcWrap .iconMinus {
	left: 0;
}

.calcWrap .iconPlus {
	right: 0;
}

.calcWrap .number {
	border: 0;
	height: 40px;
	width: 48px;
	text-align: center;
	outline: none;
	background: #fff;
	box-shadow: none;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

/*** Reacent Searches   ***/

.search-results {
	z-index: 9;
	top: 100%;
	right: 169px;
	width: 940px;
	text-align: left;
	background: #fff;
	line-height: 18px;
	position: absolute;
	border: solid 0.5px #979797;
}


.search-results  .boxWrap {
	max-height: 321px;
	overflow: auto;
	padding: 12px 0 20px 0;
}


.search-results h6 {
	font-weight: bold;
	margin-bottom: 16px;
}

.search-results a {

}

.search-results ul {
	list-style: none;
	padding: 0;
	margin: 0;
}


.search-data ul {
	border-bottom: solid 0.5px #d8d8d8;
	padding-bottom: 15px;
	margin-bottom: 16px;
}

.search-data ul li {
	font-size: 16px;
	color: #949494;
	padding: 15px 16px 0;
	cursor: pointer;
}

.search-data ul li .icon {
	width: 24px;
	height: 24px;
}

.search-data ul li .text {
	margin-left: 8px;
}

.recent-searches .inner-wrap {
  padding: 0 16px;
}


.recent-searches ul li {
	padding-left: 28px;
	position: relative;
	font-size: 16px;
	margin-bottom: 16px;
}

.recent-searches ul li::before {
	content: "";
	position: absolute;
	left: 0;
	height: 22px;
	width: 18px;
	background: url('https://cdngtwys.theentertainerme.com/web/assets/images/glyphs-search@2x.png') no-repeat;
	background-size: contain;
}

.recent-searches ul li .stay-history {
	display: block;
	font-size: 14px;
}

.recent-searches ul li .search-date {
	color: #949494;
	margin-left: 10px;
}

.recent-searches {
	border-bottom: solid 0.5px #dcdcdc;
}

.popular-desitnations {
	overflow:hidden;
	padding: 15px 16px;
}
.popular-desitnations ul{
	display:block !important;
	white-space:nowrap;
	overflow-x:auto;
}
.popular-desitnations ul li {
	display:inline-block;
	vertical-align:top;
	text-align: center;
	margin-right: 30px;
}

.popular-desitnations ul li .city-name {
	display: block;
}


.popular-desitnations ul li .city-img {
	height: 72px;
	width: 72px;
	display: block;
	cursor:pointer;
	margin-bottom: 8px;
}

.popular-desitnations ul li .city-img img {
	display: block;
	width: 100%;
	height: 100%;
}

.popular-desitnations ul li .city-name {
	font-size: 14px;
	font-weight: 500;
}

/*** Recent View ***/

.recentView {
	overflow: hidden;
	padding: 0 0 87px;
}
.emptySec .recentView {display:none;}

.recentView .titleHead {
	overflow: hidden;
	margin: 77px 0 0;
}
.recentView .titleHead h2 {margin: 0;}
.recentView .titleHead .link {
	text-decoration: underline;
	font-size: 16px;
	margin: 5px 0 0;
	color: #0095bc;
	float: right;
}
.recentView .titleHead .link:hover {text-decoration: none;}
.regular .text_holder p {margin: 0;}
.regular .slick-list {
	padding: 14px 0;
	margin: 0 -15px;
}
.regular .slick-slide {margin: 0 15px;}
.regular .block {
	cursor:pointer;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 2px 10px 0 #dadada;
}
.regular .img_holder {
	float: left;
	width: 160px;
	height:165px;
	position: relative;
}
.regular .img_holder img{
	object-fit:cover;
	width:100%;
	height:100%;
}

.regular .img_holder .ribbon {
	top: 0;
	left: 0;
	z-index: 9;
	width: 109px;
	height: 27px;
	line-height: 27px;
	position: absolute;
	background: url('https://cdngtwys.theentertainerme.com/web/assets/images/img-red-ribbon@2x.png') no-repeat;
	background-size: cover;
}

.regular .text_holder {
	overflow: hidden;
	position: relative;
	min-height: 165px;
	line-height: 21px;
	padding: 14px 8px 15px 15px;
}

.regular .text_holder h3 {
	line-height: 20px;
	font-size: 16px;
	color: #0095bc;
	margin: 0;
}

.regular .text_holder p {
	margin: 0;
}

.regular .text_holder .newPrice {
	font-size: 21px;
}

.regular .text_holder .oldPrice {
	font-size: 16px;
	text-decoration: line-through;
}

.regular .text_holder .link {
	position: absolute;
	color:#0095bc;
	bottom: 15px;
	right: 16px;
}

.regular .text_holder .link:hover {
	text-decoration: underline;
}

.regular .slick-prev {
	right: 50px;
	left: auto;
}

/*** Hot Picks ***/

.ht_picks {
	overflow: hidden;
	padding: 36px 0 0;
}

.ht_picks .titleHead {
	margin: 0 0 3px;
}

.ht_picks .titleHead p {
	font-size: 21px;
	margin: 0;
}

.Picks .slick-list {
	padding: 80px 0 60px;
	margin: 0 -30px;
}

.Picks .slick-slide {
	margin: 0 30px;
}

.Picks .block img {
	-webkit-transition: all 0.5s ease-in;
	-moz-transition: all 0.5s ease-in;
	-ms-transition: all 0.5s ease-in;
	-o-transition: all 0.5s ease-in;
	transition: all 0.5s ease-in;
}

.Picks .block:hover img {
	transform: scale(1.25);
	-moz-transform: scale(1.25);
	-webkit-transform: scale(1.25);
	box-shadow: 0 2px 9px 0 rgba(0, 0, 0, 0.14);
}

/*** Popular Hotel Spots ***/

.ht_spots {
	overflow: hidden;
	padding: 61px 0;
}

.ht_spots .titleHead {
	margin: 0 0 42px;
}

.ht_spots .titleHead h2 {
	margin: 0 0 11px;
}

.ht_spots .titleHead p {
	font-size: 20px;
	margin: 0;
}

.ht_spots .column {
	margin: 0 0 30px;
}

.ht_spots .img_holder {
	position: relative;
	overflow: hidden;
	cursor:pointer;
}

.ht_spots .text_holder {
	padding: 0 40px 35px;
	position: absolute;
	color: #fff;
	bottom: 0;
	left: 0;
	right: 0;
}

.ht_spots .text_holder .title {
	font-size: 20px;
	line-height: 45px;
}

.ht_spots .package span {
	display: inline-block;
}

.ht_spots .package .cruncy {
	width: 40px;
}

.ht_spots .package .price {
	font-size: 38px;
	margin: 0 4px 0 0;
}

.ht_spots .package sub {
	bottom: 0;
	font-size: 16px;
}

/*** Subscribe Area ***/

.subscribe_area {
	overflow: hidden;
	padding: 67px 0 52px;
}

.subscribe_area .subInfo {
	padding-bottom: 47px;
}

.subscribe_area .colLogo .logo {
	width: 396px;
	margin: 0 -32px 0 0;
}

.subscribe_area .colText {
	padding: 0 148px 0 65px;
	line-height: 22px;
	font-size: 20px;
	font-weight: 300;
}

.subscribe_area .colText h1 {
	margin: 0 0 7px;
}

.subscribe_form {
	position: relative;
	max-width: 767px;
}

.subscribe_form .form-control {
	height: 58px;
	padding: 10px 338px 10px 72px;
}

.subscribe_form .fieldWrap {
	position: relative;
	box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.2)
}

.subscribe_form .fieldWrap .icon {
	position: absolute;
	width: 30px;
	height: auto;
	left: 25px;
	top: 17px;
}

.subscribe_form .btn {
	position: absolute;
	height: 58px;
	width: 322px;
	right: 0;
	top: 0;
}

.subscribe_form .form-control::-webkit-input-placeholder {
	color: #282828
}

.subscribe_form .form-control:-moz-placeholder {
	color: #282828
}

.subscribe_form .form-control::-moz-placeholder {
	color: #282828;
	opacity: 1
}

.subscribe_form .form-control:-ms-input-placeholder {
	color: #282828
}

.searchBox-input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #999;
  }
  .searchBox-input::-moz-placeholder { /* Firefox 19+ */
	color: #999;
  }
  .searchBox-input:-ms-input-placeholder { /* IE 10+ */
	color: #999;
  }
  .searchBox-input:-moz-placeholder { /* Firefox 18- */
	color: #999;
  }